@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manjari:wght@100;400;700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manjari:wght@100;400;700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Russo+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kadwa:wght@400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kadwa:wght@400;700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Manjari:wght@100;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kadwa:wght@400;700&family=Manjari:wght@100;400;700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
.shipping th {
    padding: 10px;
    border: 1px solid #0000004D;
}
.photoBox .img {
    margin-bottom: 16px;
}
.reviewBox h3{
    color: #fff;
}
.aboutInsha td {
    text-align: center;
}
.service_center p {
    margin: 0;
}
.std img {
    width: 100%;
    height: 500px;
    object-fit: contain;
}
.slider-for .slick-slide img {
    height: 500px;
    object-fit: cover;
}
.slider-nav .slick-slide img {
    width: 192px;
    height: 192px;
    object-fit: cover;
}
.about_main ul li h2 {
    font-size: 20px;
}
.searchChassesInput button {
    border: solid 1px #E5201B;
    background-color: #E5201B;
    color: #fff;
    padding: 3px 10px;
    border-radius: 6px;
}
body{
    font-family: "Montserrat", sans-serif;
}
.aboutInsha span {
    font-size: 16px;
    line-height: 26px;
}
.aboutInsha ul {
    margin-top: 20px;
}
.aboutInsha ul li {
    font-size: 17px;
    margin-bottom: 20px;
}
.aboutInsha h2 {
    margin: 0;
    font-size: 30px;
    margin-bottom: 20px;
}
.aboutInsha h3 {
    margin: 0;
    font-size: 25px;
    margin-bottom: 20px;
}
.aboutInsha .grade {
    font-size: 16px;
    line-height: 30px;
}
iframe {
    border: solid 1px #ccc;
    border-radius: 10px;
}
.form a {
    display: block;
    color: #000;
    font-size: 16px;
    margin-bottom: 20px;
}
.table-bank-detail table {
    width: 100%;
    margin-bottom: 20px;
}
.paypal_button {
    text-align: center;
}
.paypal_button p {
    background-color: #DBEFD6;
    color: #39AF25 !important;
    padding: 10px;
    border-radius: 17px;
    font-weight: bold;
}
.paypal_button a {
    display: inline-block;
    background-color: #D32C27;
    color: #fff;
    font-size: 25px;
    padding: 20px 50px;
    border-radius: 10px;
    text-decoration: none;
}
.table-bank-detail table {
    width: 100%;
}
.vehicalstypes img {
    width: 35px;
}
.popularCarsContent img {
    border-radius: 10px;
    margin-bottom: 10px;
}
/* .form-control:focus{
    border-color: transparent !important;
    box-shadow: none !important;
} */
.table-bank-detail th, td {
    padding: 10px;
}
.footer-call {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0px;
}
.icon-chevron-down {
    position: absolute;
    right: 0;
    top: 0;
}
.year-picker-container select {
    width: 100%;
    outline: none;
}
.login-right {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    padding: 100px 0px;
}
.login-right .steps {
    margin-bottom: 20px;
}
.contact-details {
    margin-bottom: 50px;
}
.contact-details-inner {
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    gap: 25px;
}
.contact-details-inner a {
    display: block;
    text-decoration: none;
    color: #000;
    font-size: 18px;
    font-family: "Manjari", sans-serif;
    font-weight: 700;
    font-style: normal;
    height: 50px;
}
.c-bg {
    background-color: #000;
    padding: 0;
    margin: 0;
}
.contact-field label {
    margin: 0px 0px 10px 0px;
    font-size: 15px;
    color: #000;
}
.contact-field input {
    border: solid 1px #ccc;
    padding: 12px;
    font-size: 15px;
    color: #000;
    background-color: transparent;
    margin-bottom: 20px;
}
.contact-field textarea {
    border: solid 1px #ccc;
    padding: 12px;
    font-size: 15px;
    color: #000;
    background-color: transparent;
    height: 200px;
    margin-bottom: 20px;
}
.contact-field input[type="button"] {
    border: solid 1px #ff0000;
    background-color: #ff0000;
    color: #fff;
    font-size: 16px;
    padding: 20px 30px;
    margin: 0px;
}
.contact-map {
    height: 100%;
}
.contact-title {
    margin-bottom: 80px;
    margin-top: 32px;
}
.contact-title h2 {
    margin: 0px 0px 20px 0px;
    color: #000;
    font-size: 34px;
}
.contact-title p {
    margin: 0;
    color: #000;
    font-size: 16px;
    line-height: 26px;
}
.contact-map {
    margin-top: 60px;
}
.contact-details-inner a img {
    width: 22px;
    z-index: 2;
}
.contact-details-inner .c-border {
    width: 50px;
    margin-bottom: 20px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background-color: #ff0000;
    border-radius: 100%;
}
/* .contact-details-inner .c-border::before {
    content: "";
    border: solid 1px #ff0000;
    width: 100%;
    height: 100%;
    position: absolute;
    transform: rotate(45deg);
    background-color: #fff;
} */
.contact-form {
    background-color: #fff;
    border-radius: 10px;
    padding: 30px 40px;
}
.contact-form h2 {
    margin: 0px 0px 30px 0px;
    color: #000;
    font-size: 34px;
}
.header-top {
    background-color: #121212;
}
.header-top p {
    margin-bottom: 0;
    font-size: 14px;
    font-family: "Manjari", sans-serif;
    font-weight: 700;
    font-style: normal;
    line-height: normal;
}
.headerDetail {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: calc(100vh - 40px);
    padding: 0px 0px 20px;
}
.header {
    background: linear-gradient(180deg, #000000 22%, rgba(0, 0, 0, 0) 100%);
}
.menus li, .mobileMenu li {
    list-style: none;
}
.menus ul li a {
    text-decoration: none;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
}
.toggle-button {
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    padding: 0;
    height: 39px;
    transform: translate(10px, 10px);
}
.toggle-button #menuToggle {
    color: #fff;
    background: #DD0000;
}
.mobileMenu ul li a {
    text-decoration: none;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 12px;
}
.webLogo {
    width: 170px;
}
.headText a {
    text-decoration: none;
    color: #fff;
    background-color: #ff0000;
    padding: 5px 10px;
}
.headText h1 {
    font-family: "Russo One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 4.561vw;
}
.headText p {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 22px;
}
.selectboxes {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}
.searchBtn button{
    border: none;
    text-decoration: none;
    color: #fff;
    background-color: #ff0000;
    padding: 5px 0px;
    line-height: 33px !important;
}
.headerImg {
    height:100%;
}
.headerImg:before {
    content: '';
    position: absolute;
    height: 235px;
    width: 100%;
    background: linear-gradient(0deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
    bottom: 0;
}
.year-picker-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: white;
  }
  .year-picker {
    width: auto;
    border: none;
  }
  .to-text {
    background-color: white;
    border: none;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
  }
  .form-control{
    padding: 0;
  }
.slick-slide {
    text-align: center;
    color: #fff;
    padding: 40px 0;
}
.slick-prev,
.slick-next {
    background: #ff0000 !important;
    color: #fff !important;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    z-index: 1;
    top: 50%;
    transform: translateY(-50%);
}
.slick-prev:before,
.slick-next:before {
    content: "" !important;
}

.slick-prev i,
.slick-next i {
    font-size: 20px;
    color: #fff;
}

.slick-prev {
    left: 0px;
    box-shadow: 7px 0px 10px 15px #fff;
}

.slick-next {
    right: 0px;
    box-shadow: -13px 0px 10px 11px #fff;
}
.slick-track {
    display: flex !important;
    align-items: center !important;
}
.popularCars{
    background-color: #eee;
}
.sideInhsaImg{
    top: 7rem;
}
.text h1{
    font-size: 30px;
    margin-bottom: 1rem;
    font-family: "Russo One", sans-serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    padding-left: 20px;
}
.text h1::before{
    position: absolute;
    content: "";
    border-left: solid 10px red;
    height: 37px;
    left: 0;
    
}
.pcName{
    font-family: "Kadwa", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    margin: 0.25rem 0rem;
}
.pcDesc {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    margin-bottom: 0;
  }
.service1Text{
    padding: 0rem 4.5rem;
}
.service1Text h1{
    font-family: "Kadwa", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    margin-bottom: 5px !important;
}
.service1Text p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    margin-bottom: 0;
    line-height: 17.52px;
}
.service2Text{
    padding: 0rem 4.5rem;
}
.service2Text h1{
    font-family: "Kadwa", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    margin-bottom: 5px !important;
}
.service2Text p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    margin-bottom: 0;
    line-height: 17.52px;
}
.service3Text{
    padding: 0rem 4.5rem;
}
.service1Icon i, .service2Icon i, .service3Icon i{
    font-size: 35px !important;
}
.service3Text h1{
    font-family: "Kadwa", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 26px;
    margin-bottom: 5px !important;
}
.service3Text p{
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    margin-bottom: 0;
    line-height: 17.52px;
}
.newsArticleText p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
    position: relative;
}
.newsArticleText p::before{
position: absolute;
    content: "";
    border-left: solid 10px red;
    height: 60px;
    left: 0;
}
.newsArticleText h1{
    font-family: "Russo One", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 30px;
    position: relative;
}
.articleBox ul li{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 16px;
}
.articleBox h1{
    font-family: "Kadwa", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    margin: 0.25rem 0rem;
    color: black;
}
.articleBox a{
    text-decoration: none;
}
.articleBoxDesc{
    color: #6A6A6A;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 14px;
    line-height: 22.47px;
}
.readArticle{
    font-family: "Kadwa", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
    line-height: 24px;
}
.readArticle span{
    border-color: #ff0000 !important;
}
.review{
    background: linear-gradient(270deg, rgba(0, 0, 0, 0.5) 0%, #000000 58.84%), url(../images/girlDrive.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: contain;
}
.reviewText h1{
    font-size: 30px;
    font-family: "Russo One", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 40px;
}
.reviewBox{
    background-color: #343434;
}
.reviewBox p{
    color: #B7B7B7;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
}
.reviewBox h4{
    font-family: "Kadwa", serif;
    font-weight: 700;
    font-style: normal;
    font-size: 15px;
}
.reviewImg1 {
    top: 13px;
    z-index: 1;
}
.reviewImg2{
    bottom: 13px;
    right: 13px;
}
.loginForm .row {
    height: 100vh;
}
.contact i{
    color: #ff0000;
    font-weight: bold;
}
.call1{
    background: #FF0000;
}
.mail1{
    background: #DA1616;
}
.time1{
    background: #CF1010;
}
.callIcon, .mailIcon, .timeIcon{
    background-color: white;
    width: 40px;
    height: 40px;
}
.mailText p, .callText p, .timeText p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 12px;
}
.mailText h2, .callText h2, .timeText h2{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-style: normal;
    font-size: 24px;
}
.footerImg{
    width: 120px;
    height: auto;
}
.footerTextDesc{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
    color: #B8B5B5;
}
.byMakeOpt ul li a{
    color: #B8B5B5;
}
.location ul li a{
    color: #B8B5B5;
}
.fb{
    width: 40px;
    height: 40px;
    background-color: #037bae;
}
.lk{
    width: 40px;
    height: 40px;
    background-color: #fb4a75;
}
.tw{
    width: 40px;
    height: 40px;
    background-color: #72d3fc;
}
.byMake h1, .location h1, .social h1{
    margin-bottom: 2rem;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
}
.imgSlider {
    width: 70px !important;
}
.serviceRows1{
background-color: #FF0505;

}
.serviceRows2{
    background-color: #DA1616;
}
.serviceRows3{
    background-color: #CF1010;
}
.steps p, .stepsCount h6{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 14px;
    font-style: normal;
    font-variation-settings:
      "slnt" 0;
    color:  #8692A6;
}
.steps a{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 14px;
    font-style: normal;
    font-variation-settings:
      "slnt" 0;
    color:  #8692A6;
    text-decoration: none;
}
.login-u {
    color: #fff;
    text-transform: capitalize;
    position: relative;
    width: 130px;
    text-align: right;
}
.login-u-dp {
    position: absolute;
    left: 40%;
    background-color: #000;
    width: 100%;
    text-align: left;
    border-radius: 10px;
    display: none;
}
.login-u:hover .login-u-dp{
    display: block;
}
.login-u button{
    
    padding: 10px;
}
.header li.has-sub-menu .icon-chevron-down:before {
    position: absolute;
    right: 0;
    color: #fff;
    top: 0;
}
.login-u-dp button:hover {
    background-color: #E5201B;
}
.total-records {
    text-align: center;
    background-color: #FF0505;
    color: #fff !important;
    padding: 8px !important;
    line-height: unset !important;
}
.total-records.no-b {
    background-color: transparent;
    border: solid 1px #FF0505;
    color: #FF0505 !important;
}
.search-stock{
    background-color: #FF0505;
    color: #fff;
    border-radius: 6px;
}
.search-stock:hover{
    background-color: #FF0505;
    color: #fff;
}
.steps i{
    color:  #8692A6;
    font-size: 22px;
}
.stepsCount p{
    font-size: 14px;
    color: #BDBDBD;
}
.register_form h1, .welcome h1{
    font-size: 30px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
.register_form p, .welcome p{
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #8692A6;
    line-height: 28px;
}
form label{
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    color: #8692A6;
    line-height: 19.36px;
    color: #696F79;
    margin-bottom: 0.25rem;
}
form input, select{
    font-size: 14px;
    padding: 14px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    line-height: 16.94px;
    color: #8692A6;
    border: 1px solid #8692A6;
    outline: #ff0000;
    border-radius: 10px;
}
.btn-outline-secondary{
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    color: #8692A6;
    line-height: 19.36px;
    color: #696F79;
    margin-bottom: 0.25rem;
    padding: 1rem;
}
.male{
    border-radius: 10px 0px 0px 10px;
}
.female{
    border-radius: 0px 10px 10px 0px;
}
.register_btn button, .login_btn{
    padding: 1rem 1.5rem;
    background-color: #DD0000;
    color: white;
    border-radius: 6px;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    line-height: 19.36px;
    border: none;
}
.register_btn span{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #BABABA;
}
.registerGoogle img{
    box-shadow: 0px 4px 10px 0px #00000014;
    padding: 1rem;
}
.password-container {
    position: relative;
    width: 100%;
}
.password-input {
    width: 100%;
}
.toggle-password {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
    color: #000;
}
.iti{
    width: 100%;
}
.iti__country-list{
    white-space: normal;
}
.dashheader{
    background-color: black;
}

.welcomeText h1{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 20px;
    padding-left: 15px;
    position: relative;
    margin: 0px;
    
}
/* .welcomeText{ border-left: solid 7px red; } */

.welcomeText p{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 14px;
    color: #7D7D7D;
    padding-left: 15px;
    margin: 0px;
    line-height: 14px;
}
.dashborad_area{
    background-color: #eee;
}
.dashborad_menu{
    background: #E5201B;
}
.dashborad_menu ul li a{
    color: white;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 16px;
    display: block;
}
.logout-btn{
    background: none;
    border: none;
    color: white;
    display: block !important;
    width: 100%;
    text-align: left;
}

.activeClass{
    background-color: #000;
}
.dashborad_menu ul li:hover{
    background-color: #000;
}
.update h1{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 16px;
}
.reservation, .invoices, .payment{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 14px;
}
.reservation span{
    color: #43B740;
}
.invoices span{
    color: #F90707;
}
.payment span{
    color: #037BAE;
}
.quickLink h1{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 16px;
}
.quickBtn .active{
    background-color: #F90707;
    color: white;
}
.quickBtn a {
    font-size: 14px;
    font-family: "Manjari", sans-serif;
    font-style: normal;
    display: flex;
    height: 40px;
}
.quickBtn a p{
    margin: 0px;
    padding-top: 3px;
}
span.rounded-circle.p-1 {
    background-color: #F90707;
    color: white;
    display: block;
    width: 22px;
    height: 22px;
    font-size: 12px;
    line-height: 18px;
}
.welcomeText {
    /* border-left: solid 7px red; */
}
.welcomeText h1{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 20px;
    padding-top: 6px;
    border-left: solid 7px red;
    text-transform: capitalize;
}
.searchBy {
    border-bottom: 1px solid #B7B7B7;
}
.searchChassesInput input{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 12px;
    border: 1px solid #B7B7B7;
    outline: none;
    line-height: normal;
}
.shipCars h1{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 12px;
}
.shipCars select{
    padding: 0.5rem;
    font-size: 12px;
    outline: none;
    border: gray;
    border: 1px solid #B7B7B7;
    font-family: "Manjari", sans-serif;;
    font-style: normal;
}
.stockSelect{
    font-size: 0.75rem;
}
.searchTypeText {
    background-color: #FF0505;
    font-family: "Manjari", sans-serif;
    font-style: normal;
    font-size: 18px;
    height: 38px;
}
.vehical{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-weight: 400;
}
.vehical span{
    color: #FF0505;
}
.moremake a{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 12px;
    font-weight: bold;
}
.pagination_item:nth-of-type(1)
{
    background-color: #ff0505 !important;
    color: #fff;
}
.pagination_item:nth-of-type(5)
{
    color: #fff;
    background-color: #ff0505 !important;
}
.pagination_item{
    padding: 0.25rem 1rem;
    color: black;
    background-color: #d9d9d9;
    margin: 0.5rem;
    border-radius: 10px;
    line-height: 31px;
    font-size: 12px;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;;
}
.bankText{ border-left: solid 7px red; }
.bankText h1{
        font-family: "Montserrat", sans-serif;;
        font-style: normal;
        font-size: 30px;
        padding-left: 15px;
        position: relative;
        margin: 0;
}
.bankTable {
    width: 100%;
    border-collapse: collapse;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}

.bankTable th, td {
    padding: 10px;
    text-align: left;
    border: 1px solid #0000004D;
}

.bankTable th {
    background-color: #f2f2f2;
}

.table-container {
    margin: 0 auto;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #0000004D;
}
.note{
    background: #dbefd6;
    color: #39AF25;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
}
.orderNow a{
    background-color: #D32C27;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: bold;
}
.aboutusText p{
    color: #DA1616;
    font-family: "Kadwa", serif;
    font-style: normal;
    font-size: 20px;
}
.aboutusText h1{
    font-family: "Russo One", sans-serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 42px;
}
.aboutInsha p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-size: 17px;
    line-height: 27px;
    color: #000;
}
.aboutInsha.aboutusText h1 {
    width: 100%;
    max-width: 595px;
    margin-bottom: 40px;
}
.divider {
    display: flex;
    align-items: center;
    text-align: center;
    margin-top: 10px;
}

.divider-line {
    flex-grow: 1;
    height: 1px;
    background-color: #B7B7B7;
}

.divider-circle {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #eee;
    border: 1px solid #B7B7B7;
    display: flex;
    align-items: center;
    justify-content: center;
}

.reservedCarDetail h1{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 16px;
    border-bottom: 1px solid #C3C0C0;
}
.reservedCarDetail p{
    font-family: "Manjari", sans-serif;;
    font-style: normal;
    font-size: 14px;
    color: #959292;
}
.pagination.w-25.justify-content-between .page-item:first-child .page-link{
    background-color: #F90707;
    color: #fff;
    font-size: 12px;
    border: none;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
.page-link{
    font-size: 12px;
    background-color: #D9D9D9;
    color: #000;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}
.pagination.w-25.justify-content-between .page-item:last-child .page-link {
    background-color: #F90707;
    color: #fff;
}
.table-box table {
    font-size: 14px;
}
.plans {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  
    max-width: 970px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  
  .plans .plan input[type="radio"] {
    position: absolute;
    opacity: 0;
  }
  
  .plans .plan {
    cursor: pointer;
    width: 48.5%;
  }
  
  .plans .plan .plan-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 8px 15px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #8692A6;
    border-radius: 10px;
    -webkit-transition: -webkit-box-shadow 0.4s;
    transition: -webkit-box-shadow 0.4s;
    -o-transition: box-shadow 0.4s;
    transition: box-shadow 0.4s;
    transition: box-shadow 0.4s, -webkit-box-shadow 0.4s;
    position: relative;
    background: #fff;
  }
  
  .plans .plan .plan-content img {
    margin-right: 12px;
    height: 30px;
  }
  
  .plans .plan .plan-details span {
    margin-bottom:0px;
    display: block;
    font-size: 14px;
    line-height:30px;
    color: #8692A6;
  }
  
  .container .title {
    font-size: 20px;
    font-weight: 500;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    color: #252f42;
    margin-bottom: 20px;
  }
  
  .plans .plan .plan-details p {
    color: #646a79;
    font-size: 14px;
    line-height: 18px;
  }
  
  .plans .plan .plan-content:hover {
    -webkit-box-shadow: 0px 3px 5px 0px #e8e8e8;
    box-shadow: 0px 3px 5px 0px #e8e8e8;
  }
  
  .plans .plan input[type="radio"]:checked + .plan-content:after {
    content: "";
    position: absolute;
    height: 12px;
    width: 12px;
    background: #E5201B;
    right: 16px;
    top: 17px;
    border-radius: 100%;
    border: 3px solid #fff;
    -webkit-box-shadow: 0px 0px 0px 2px #E5201B;
    box-shadow: 0px 0px 0px 2px #E5201B;
  }
  
  .plans .plan input[type="radio"]:checked + .plan-content {
    border: 1px solid #E5201B;
    background: #fff;
    -webkit-transition: ease-in 0.3s;
    -o-transition: ease-in 0.3s;
    transition: ease-in 0.3s;
  }

  table.table.table-bordered td a {
    display: block;
    line-height: 14px;
}

table.table.table-bordered td a image {
    display: block;
}
.sideImg{
    background: url(/images/Frame1.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}
.logoImg{
    width: 150px;
    margin-bottom: 8rem;
}
.dotImg{
    margin-bottom: 5rem;
}
.sideText p{
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
}
.w33{
    width: 33.333%;
}
.select2-container{
    /* width: 100% !important; */
}
.select2-container--default .select2-selection--single .select2-selection__clear{
    display: none;
}
.select2-container--default .select2-selection--single {
    color: black !important;
    font-weight: 400 !important;
    border: none  !important;
    border-radius: 0px !important;
}
.select2-container .select2-selection--single{
    height: auto !important;
    padding: 0.5rem 0rem;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    transform: translateY(20px) !important;
    height: auto !important;
    width: 25px;
}
/* .banner .header li.has-sub-menu:after {
    content: "";
    position: absolute;
    padding: 10px;
    left: 0;
    right: 0;
    bottom: 11px;
} */
.banner .header li.has-sub-menu ul {
    left: 0;
    position: absolute;
    z-index: 999;
    border-radius: 4px;
    background-color: #000;
    width: 207px;
    overflow: hidden;
    top: 100%;
    padding: 0;
    visibility: hidden;
}

.banner .header li.has-sub-menu {
    position: relative;
}

.banner .header li.has-sub-menu ul li a {
    display: block;
    line-height: 28px;
    padding: 7px 12px;
    font-weight: 500;
}

.banner .header li.has-sub-menu ul li a:hover {background: red;}
.banner .header li:hover ul {
    visibility: visible;
}
/* .inner-page .header li.has-sub-menu:after {
    content: "";
    position: absolute;
    padding: 10px;
    left: 0;
    right: 0;
    bottom: 11px;
} */
.inner-page .header li.has-sub-menu ul {
    left: 0;
    position: absolute;
    z-index: 999;
    border-radius: 4px;
    background-color: #000;
    width: 207px;
    overflow: hidden;
    top: 100%;
    padding: 0;
    visibility: hidden;
}

.inner-page .header li.has-sub-menu {
    position: relative;
}

.inner-page .header li.has-sub-menu ul li a {
    display: block;
    line-height: 28px;
    padding: 7px 12px;
    font-weight: 500;
}

.inner-page .header li.has-sub-menu ul li a:hover {background: red;}
.inner-page .header li:hover ul {
    visibility: visible;
}
.searchStockFields input.form-control {
    font-size: 0.75rem;
}
.searchStockFields .form-select:disabled {
    background: #fff;
    cursor: not-allowed;
}
.stockSelect:focus, .searchStockFields input.form-control:focus{
    outline: none;
    box-shadow: none;
    border-color: #dee2e6;
}
table.service td {
    text-align: center;
}
.service p {
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
    padding: 10px 0;
}
.service p:focus {
    outline: none;
}
/* responsive css */
@media (max-width: 1024px){
    .header{
        padding: 0.5rem  0rem !important;
    }
    .headText h1{
        margin-bottom: 0rem;
    }
    .headText p{
        font-size: 18px;
        margin-bottom: 0.25rem;
    }
    .serviceRows1, .serviceRows2,  .serviceRows3{
        align-items: normal !important;
    }
    .call{
        padding-right: 3rem !important; 
    } 
    .mailText h2, .callText h2, .timeText h2{
        font-size: 18px;
    }
    .footerTextDesc, .byMakeOpt  {
        padding-right: 1.5rem !important;
    }
    .review {
        background: linear-gradient(270deg, rgba(0, 0, 0, 0.5) 0%, #000000 77.84%), url(../images/girlDrive.png);
        background-position: right;
        background-repeat: no-repeat;
        background-size: contain;
    }
}
@media (max-width: 991px){
    .login-u-dp{
        display: block;
        position: static;
        margin-top: 20px;
    }
    .profile-btn-custom{
        display: block;
    }
    .login-u {
        width: 100%;
        text-align: left;
    }
    .selectboxes .col-lg-3 {
        margin-bottom: 10px;
    }
    .banner .header li.has-sub-menu ul {
        position: static;
        visibility: visible;
        display: none;
    }
    .inner-page .header li.has-sub-menu ul {
        position: static;
        visibility: visible;
        display: none;
    }
    .banner {
        height: 100% !important;
        }
    .header, .dashheader{
        background-color: black;
        padding: 0.5rem 1rem !important;
    }
    .header-top p{
        display: none;
    }
    .menus{
        display: none;
    }
    .webLogo {
        width: 100px;
    }
    .toggle-button{
        display: block !important;
    }
    .navbar{
        display: grid !important;
        justify-content: normal !important;
        padding: 0.5rem 1rem;
    }
    .toggle-button{
        right: 10px !important;
    }
}
@media (max-width: 768px){
    .pagination {
        flex-wrap: wrap;
        gap: 10px;
    }
    .single-tabel {
        width: 100%;
        box-sizing: border-box;
        overflow-x: scroll;
    }
    .searchBy {
        width: 100%;
        display: block !important;
    }
    .searchChassesInput {
        width: 100% !important;
        margin-bottom: 20px;
    }
    .reservedCarImg {
        margin-bottom: 20px;
    }
    .rightImg {
        display: none;
    }
    .login-right {
        max-width: 100%;
        padding: 20px 20px;
    }
    .sideImg{
        background: black;
        margin:auto;
        padding: 1rem !important;
    }
    .logoImg{
        margin-bottom: 0  !important;
    }
    .register_form h1{
        font-size: 25px !important;
    }
    .table-box{
        overflow-x: scroll;
    }
    
    .innerSection{
    position: relative;
    }
    .to-text{
        font-size: 14px;
    }
    .call, .mail, .time {
        justify-content: left !important;
        padding-left: 2.5rem !important;
    }
    .footerImgCont, .byMake, .location, .social{
        margin-bottom: 1.5rem;
    }
    .byMake h1, .location h1, .social h1{
        margin-bottom: 1rem;
    }
    .service1Text,.service2Text, .service3Text {
        padding: 0rem 1rem !important;
    }
    .reviewContent {
        width: 100% !important;
    }
    .headText  {
        padding: 4rem 0rem !important;
        
    }
    .headText h1 {
        margin-bottom: 0.5rem;
    }
    .headText p {
        font-size: 13px;
        margin-bottom: 0.5rem;
    }
    /* .selectboxes {
        margin: 2rem 0rem 1rem 0rem !important;
    } */
     .inshaImg{
        bottom: 75% !important;
     }
     .headerImg img {
        height: 100%;
        object-fit: cover;
        object-position: center;
    }
    .headerDetail{
        padding: 0px 0px 0px;
        height: 100%;
    }
    .form-select{
        font-size: 14px;
    }
    .service1Text h1,  .service2Text h1,  .service3Text h1{
        font-size: 20px;
    }
    .service1Text p,  .service2Text p,  .service3Text p{
        font-size: 14px;
    }
    .service1Icon i, .service2Icon i, .service3Icon i{
        padding: 0rem 0.5rem !important;
        font-size: 23px !important;
    }
    .searchBtn{
        padding-left: 1rem !important;
    }
    .searchBtn button {
        padding: 6px 0px;
        font-size: 14px;
    }
    .serviceRows1, .serviceRows2,  .serviceRows3{
        align-items: normal !important;
    }
    .dd1, .dd2, .dd3{
        margin-bottom: 1rem;
        padding-left: 1rem !important;
        /* padding: 0 !important; */
    }
    .callText p, .mailText p, .timeText p{
        font-size: 10px;
    }
    .callText h2, .mailText h2, .timeText h2{
        font-size: 20px;
    } 
    .review {
        background: linear-gradient(270deg, rgba(0, 0, 0, 0.5) 0%, #000000 89.84%), url(../images/girlDrive.png);
        background-position: right;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .social{
        width: 50%;
    }
}
@media (max-width: 425px){
    .headerDetail{
        padding: 0px 0px 5px;
        height: 100%;
    }
    .headText h1 {
        margin-bottom: 0.25rem;
    }
    .headText p {
        font-size: 12px;
        margin-bottom: 0.25rem;
    }
    .headText a {
        padding: 5px 10px;
        font-size: 12px;
    }   
    .headText {
        padding: 1rem 0rem !important;
    }
    .toggle-button{
        right: 0px !important;
    }
    .navbar{
        padding: 0.5rem 0rem;
    }
    .selectboxes {
        padding: 1rem 0rem;
    }
    .callText p, .mailText p, .timeText p{
        font-size: 10px;
    }
    .callText h2, .mailText h2, .timeText h2{
        font-size: 20px;
    }  
    .call, .mail, .time {
        justify-content: left !important;
        padding: 1rem 0.5rem !important;
    }
    .newsArticle{
        padding: 1rem 0rem !important;
    }
    .newsArticleText p {
        font-size: 14px;
    }
    .dd1, .dd2, .dd3, .searchBtn{
        padding: 0rem 1rem !important;
    }
}
